@media screen and (max-width: 767px) {
  .footer {
    background-color: #fff;
    width: 100%;
    color: #000;
    font-size: 18px;
    margin-top: 100px !important;
    line-height: 40px;
    padding-left: 10px;
  }
  .foot-content{
    border-top: 1px solid #ccc;
    height: 600px;
    padding: 60px 0;
    margin: 0px ;
  }
  .foot-contact{
    display: block;
    border-left: 1px solid #ccc;
    padding-left: 10px;
  }
  .mgt50{
    margin-top: 30px;

  }
  .fl-title{
    font-weight: bold;
  }
  .foot-cod{
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .footer {
    background-color: #fff;
    width: 100%;
    color: #000;
    font-size: 18px;
    margin-top: 100px !important;
    line-height: 40px;
  }
  .foot-content{
    border-top: 1px solid #ccc;
    height: 600px;
    padding: 60px 0;
    margin: 0px ;
  }
  .foot-contact{
    display: block;
    font-weight: 500;
  }
  .mgt50{
    margin-top: 50px;
  }
  .fl-title{
    font-weight: bold;
  }
  .foot-cod{
    position: absolute;
    bottom: 0px;
  }
}
@media screen and (min-width: 992px) {
  .footer {
    background-color: #fff;
    width: 100%;
    color: #000;
    font-size: 18px;
    margin-top: 100px !important;
    line-height: 40px;
  }
  .foot-content{
    border-top: 1px solid #ccc;
    height: 600px;
    padding: 60px 0;
    margin: 0px ;
  }
  .foot-contact{
    display: block;
    font-weight: 500;
  }
  .mgt50{
    margin-top: 50px;
  }
  .fl-title{
    font-weight: bold;
  }
  .foot-cod{
    position: absolute;
    bottom: 0px;
    font-size: 15px;
    font-weight: 500;
  }
}
